#38 addressbook plugin unusable

closed-out-of-date
nobody
Plugins (14)
5
2012-10-01
2010-01-18
phobie
No

When trying to use the addressbook plugin in luma 2.4, luma throws an unhandled exception.

See Debian bug report http://bugs.debian.org/562612 by Peter Marschall <peter@adpm.de>!

Discussion

  • phobie
    phobie
    2010-01-18

    Modified patch for Debian Luma 2.4-3

     
  • phobie
    phobie
    2012-10-01

    • status: open --> closed-out-of-date